//--------------------------------------------------------------
// rAthena Battle Configuration File
// Originally Translated by Peter Kieser <pfak@telus.net>
// Made in to plainer English by Ancyker
// Splitted up into multiple files by Skotlex.
//--------------------------------------------------------------

//General battle-related settings.
import: conf/battle/battle.conf

//Settings specific to the client.
import: conf/battle/client.conf

//General drop-related configs.
import: conf/battle/drops.conf

//Experience rates, exp penalties, stats and max level settings.
import: conf/battle/exp.conf

//GM levels, atcommands and hack-related configs.
import: conf/battle/gm.conf

//Guild and WoE settings
import: conf/battle/guild.conf

//Battleground settings
import: conf/battle/battleground.conf

//Item/card-specific and crafting related options.
import: conf/battle/items.conf

//Mob related configuration
import: conf/battle/monster.conf

//Party related configuration
import: conf/battle/party.conf

//Pet related configuration
import: conf/battle/pet.conf

//Homunc related configuration
import: conf/battle/homunc.conf

//Player specific settings
import: conf/battle/player.conf

//Skill related settings
import: conf/battle/skill.conf

//Status change related settings
import: conf/battle/status.conf

//Feature control (on/off) settings
import: conf/battle/feature.conf

// Anything else that didn't fit anywhere else.
// Includes duel, day/night, mute/manner, log settings.
import: conf/battle/misc.conf

// [CreativeSD]: Battle Config
import: conf/battle/creativesd/battleground.conf
import: conf/battle/creativesd/ranked.conf
import: conf/battle/creativesd/feature.conf
import: conf/battle/creativesd/items.conf
import: conf/battle/creativesd/maps.conf
import: conf/battle/creativesd/queue.conf
import: conf/battle/creativesd/vending.conf

//Your custom config goes here.
import: conf/import/battle_conf.txt
